Softbricked N3DSXL, help fixing it?

Discussion in '3DS - Flashcards & Custom Firmwares' started by SumPersonGuy, Mar 6, 2016.

  1. SumPersonGuy
    OP

    SumPersonGuy Member

    Newcomer
    19
    2
    Dec 3, 2007
    United States
    Yesterday I bought a New 3DS XL and attempted to downgrade and install CFW...as you can see by the title, it didn't go too well. I got halfway through the downgrade process and got hit with the "error, reset device" screen. I did that and it would no longer boot with the SD card in. I took it out and it booted, but System Settings and the browser hang, so I have frakenfirmware

    After several hours of searching I found that this is a common problem with the way I attempted it. Just for reference, I followed this guide to the T: https://gbatemp.net/threads/the-easy-complete-comprehensive-cfw-guide-for-everyone.408685/

    My device came with 9.9, and I used safesysupdater, which crashed halfway through and left me in the predicament I'm in. There appears to be a way to fix it, fortunately. Fire Emblem Fates comes with the 10.3 firmware on the cartridge, so popping that in and running it (or so I can tell, please correct me if this is wrong) will install 10.3 firmware, and I can reattempt downgrading and everything.

    I have a few questions:
    1) Assuming what I said about FE Fates is correct, does it matter if I use Birthright or Conquest? I wouldn't think so, but better safe than sorry

    2) In all the threads where people had the same problem I do, people recommended against using safesysupdater and to use julian's sys updater instead to downgrade. Is this advised for my situation? i.e. Get to 10.3 firmware and then use julian's sysupdater to downgrade on a New 3DSXL (US version)? Or should I stick with safesysupdater after getting to 10.3

    Thanks in advance for the help!

    Edit:

    I downloaded the Ropbin payload for 9.2.0.20U and put it on the root of my SD card, still no luck. I tried just pasting it there directly (N3DS_U_12288_8203.bin), and I tried replacing the "ropbinpayload_menuhax_USA20480_new3ds.bin" file with the 9.2.0.20U version by renaming the 9.2 version, and neither worked. Am I doing something wrong?
     
    Last edited by SumPersonGuy, Mar 6, 2016
  2. Gcentrex

    Gcentrex GBAtemp Regular

    Member
    196
    67
    Oct 29, 2015
    United States
    New York
    If your system does not boot with the SSD inserted it means it still tries to load Menuhax

    Try to change to payload to the one for 9.2


    Go here http://smealum.github.io/3ds/ and download the Ropin for 9.2.0.20U,
    Place that on the SD card and then it should load HBL menu again.

    If it does rerun the downgrade and it will complete.


    This exactly happened when I was downgrading my Pokemon N3DS and this is how I fixed it
     
    Last edited by Gcentrex, Mar 6, 2016
  3. Stardotstar

    Stardotstar Member

    Newcomer
    28
    12
    Aug 21, 2008
    Sorry to hear of your plight and I really hope you can sort your N3DS but if this isn't a perfect reason to spend £60 on a 3DS card then what is? I know it's £60 (ish) but what price a bricked DS, what price the hours of anguish spent downgrading, dodging updates, following tutorials etc? The card route is just so EASY and without risk.
     
    cots likes this.
  4. SumPersonGuy
    OP

    SumPersonGuy Member

    Newcomer
    19
    2
    Dec 3, 2007
    United States
    I downloaded the Ropbin payload for 9.2.0.20U and put it on the root of my SD card, still no luck. I tried just pasting it there directly (N3DS_U_12288_8203.bin), and I tried replacing the "ropbinpayload_menuhax_USA20480_new3ds.bin" file with the 9.2.0.20U version by renaming the 9.2 version, and neither worked. Am I doing something wrong?
     
  5. Just Passing By

    Just Passing By GBAtemp Advanced Maniac

    Member
    1,562
    594
    Jan 3, 2016
    United States
    No it doesn't matter which game you use. And yes people will tell you that Safeaysupdater has the same downgrade coding as Sysupdater, but there's seemingly far more errors with Safeaysupdater, so just go with Sysupdater.
     
  6. dpad_5678

    dpad_5678 GBAtemp's Memelord

    Member
    1,408
    997
    Nov 19, 2015
    United States
    Fuck off Sky3DS marketing team. I saw the other thread(s) you made.

    Agreed, but you can use SSU to check the MD5 of the CIA files, and then use the regular Sysupdater to actually downgrade.
     
    gameking66 and Just Passing By like this.
  7. SumPersonGuy
    OP

    SumPersonGuy Member

    Newcomer
    19
    2
    Dec 3, 2007
    United States
    Ok cool, thanks. So if this 9.2.0.20U ropbin thing doesn't work, I at least have a plan B
     
    Just Passing By likes this.
  8. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    If your browser and settings are hanging, it's a sign they're still 9.9 versions.

    If you had CN/OOT you can try those with a payload of 9.2.0-27U

    Long story short, you'll need a cart (whether updating to 10.3 or using OOT/CN) to fix it.
     
    Last edited by gunner007, Mar 6, 2016
  9. SumPersonGuy
    OP

    SumPersonGuy Member

    Newcomer
    19
    2
    Dec 3, 2007
    United States
    Alrighty, thanks. I bought FE Fates Conquest since none of the local stores had CN or OOT. Do I just pop it in and it updates before it'll play or is there anything special I have to do?
     
  10. Just Passing By

    Just Passing By GBAtemp Advanced Maniac

    Member
    1,562
    594
    Jan 3, 2016
    United States
    Pop it in and update
     
  11. SumPersonGuy
    OP

    SumPersonGuy Member

    Newcomer
    19
    2
    Dec 3, 2007
    United States
    Worked like a charm. I'm now running 9.2, thanks a ton for the help guys!
     
  12. Just Passing By

    Just Passing By GBAtemp Advanced Maniac

    Member
    1,562
    594
    Jan 3, 2016
    United States
    Good! Have fun! Also for curiosity reasons, did you use SysUpdater or SafeSysUpdater?
     
    SumPersonGuy likes this.
  13. Raylight

    Raylight Paranoid Temper

    Member
    980
    359
    May 10, 2014
    United States
    Who wants to know?
    i had to upgrade to 10.3 with julians sysupdater and downgrade to 9.2 again i got soft bricked my first time
     
  14. SumPersonGuy
    OP

    SumPersonGuy Member

    Newcomer
    19
    2
    Dec 3, 2007
    United States
    I used FE Fates to upgrade to 10.3 and used julian's SysUpdater (I did NOT run FTBrony or whatever it's called first though, sysupdater wouldn't work for me if I did that first). I also ran sysupdater and let it sit for about a minute before pressing y to downgrade since the first few times it froze on me after pressing y
     
    Last edited by SumPersonGuy, Mar 7, 2016
    Just Passing By likes this.
  15. Stardotstar

    Stardotstar Member

    Newcomer
    28
    12
    Aug 21, 2008